Debian Bug report logs - #710378
ITP: libevhtp -- libevent based HTTP API

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Vincent Bernat <bernat@debian.org>

Date: Thu, 30 May 2013 11:03:02 UTC

Severity: wishlist

Fixed in version libevhtp/1.2.8-1

Done: Vincent Bernat <bernat@debian.org>

Reply or subscribe to this bug.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, wnpp@debian.org:
Bug#710378; Package wnpp. (Thu, 30 May 2013 11:03:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Dennis van Dok <dennisvd@nikhef.nl>:
New Bug report received and forwarded. Copy sent to wnpp@debian.org. (Thu, 30 May 2013 11:03:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Dennis van Dok <dennisvd@nikhef.nl>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RFP: libevhtp -- libevent based HTTP API
Date: Thu, 30 May 2013 12:59:44 +0200
Package: wnpp
Severity: wishlist

* Package name    : libevhtp
  Version         : 1.2.0
  Upstream Author : Mark Ellzey <socket@gmail.com>
* URL             : https://github.com/ellzey/libevhtp
* License         : BSD-3-Clause
  Programming Lang: C
  Description     : libevent based HTTP API

Libevent's http interface was created as a JIT server, never meant to
be a full-fledged HTTP service.  This library attempts to improve on
that.



Changed Bug title to 'ITP: libevhtp -- libevent based HTTP API' from 'RFP: libevhtp -- libevent based HTTP API' Request was from Vincent Bernat <bernat@debian.org> to control@bugs.debian.org. (Mon, 03 Feb 2014 22:00:08 GMT) Full text and rfc822 format available.

Changed Bug submitter to 'Vincent Bernat <bernat@debian.org>' from 'Dennis van Dok <dennisvd@nikhef.nl>' Request was from Vincent Bernat <bernat@debian.org> to control@bugs.debian.org. (Mon, 03 Feb 2014 22:00:09 GMT) Full text and rfc822 format available.

Reply sent to Vincent Bernat <bernat@debian.org>:
You have taken responsibility. (Wed, 26 Mar 2014 13:03:11 GMT) Full text and rfc822 format available.

Notification sent to Vincent Bernat <bernat@debian.org>:
Bug acknowledged by developer. (Wed, 26 Mar 2014 13:03:11 GMT) Full text and rfc822 format available.

Message #14 received at 710378-close@bugs.debian.org (full text, mbox):

From: Vincent Bernat <bernat@debian.org>
To: 710378-close@bugs.debian.org
Subject: Bug#710378: fixed in libevhtp 1.2.8-1
Date: Wed, 26 Mar 2014 13:00:06 +0000
Source: libevhtp
Source-Version: 1.2.8-1

We believe that the bug you reported is fixed in the latest version of
libevhtp, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 710378@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Vincent Bernat <bernat@debian.org> (supplier of updated libevhtp package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@ftp-master.debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 1.8
Date: Tue, 04 Feb 2014 21:18:20 +0100
Source: libevhtp
Binary: libevhtp0 libevhtp-dev libevhtp0-dbg
Architecture: source amd64
Version: 1.2.8-1
Distribution: unstable
Urgency: low
Maintainer: Vincent Bernat <bernat@debian.org>
Changed-By: Vincent Bernat <bernat@debian.org>
Description: 
 libevhtp-dev - Libevent based HTTP API - development files
 libevhtp0  - Libevent based HTTP API
 libevhtp0-dbg - Libevent based HTTP API - debugging symbols
Closes: 710378
Changes: 
 libevhtp (1.2.8-1) unstable; urgency=low
 .
   * Initial release. Closes: #710378.
Checksums-Sha1: 
 9e2a9defbcf788a50d10a87d417d11a6aefb7198 1986 libevhtp_1.2.8-1.dsc
 6d6064344b45675c250540279abea1dd8a0e3cff 360193 libevhtp_1.2.8.orig.tar.gz
 4eef3432b65b2f34378a3afc69b9601f12af5fc9 4056 libevhtp_1.2.8-1.debian.tar.xz
 47d6899b893f906d9f07f99e7fe859cd564eeec2 42300 libevhtp0_1.2.8-1_amd64.deb
 e71ddccb349cff02b56742bd99b429195522665d 214358 libevhtp-dev_1.2.8-1_amd64.deb
 499271b70faac2f3dfc0897467ae1cd0b2ca3513 85648 libevhtp0-dbg_1.2.8-1_amd64.deb
Checksums-Sha256: 
 df141134319bbf3d058ab8a975cc032066826dab065b47934c883dc9e61c1b4b 1986 libevhtp_1.2.8-1.dsc
 400faf68cd3e44e899d275bcf63a910b4e8514642eb97ae5c09579ebc2ddfdab 360193 libevhtp_1.2.8.orig.tar.gz
 cbb6f1f2ce31aba61baab5481524818d3a9e67ab280bbbf33d4f2394fae7a57f 4056 libevhtp_1.2.8-1.debian.tar.xz
 acb4011d5f58ad0ee484a0963ec106f4a83d939d494fd053894ac5c499e9f442 42300 libevhtp0_1.2.8-1_amd64.deb
 186881064418b1b53bc31f026c91e583a13984dbe5f35c574f3cf4d8aba671fc 214358 libevhtp-dev_1.2.8-1_amd64.deb
 19bb1da8ea38bfe9b473359b4b2f7b0f57715fa3744587042762e41efe2d8afc 85648 libevhtp0-dbg_1.2.8-1_amd64.deb
Files: 
 2f4305113c85eaaaf75d4e71885fdfbd 1986 libs optional libevhtp_1.2.8-1.dsc
 2b0d2df5cd338cb6e83b57d231cf1766 360193 libs optional libevhtp_1.2.8.orig.tar.gz
 38485c540d014e92b4a9e06ace9c8194 4056 libs optional libevhtp_1.2.8-1.debian.tar.xz
 1be9cc834957297cf9806524c52da591 42300 libs optional libevhtp0_1.2.8-1_amd64.deb
 5ff84f368aa8f7a7806f0ff5f38f6765 214358 libdevel optional libevhtp-dev_1.2.8-1_amd64.deb
 fd689680bdb49abcd77d036b42781057 85648 debug extra libevhtp0-dbg_1.2.8-1_amd64.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1

iQIcBAEBCAAGBQJS/UGMAAoJEJWkL+g1NSX5/3UP/3Ry8CPgbhxFSpAiUGjbsMyT
hYmVln2MB2Gtz8eGE2dvRc183wjNcvJFaEogyjpcGMdqCzN+BfmbCrCrMtevxz2g
NV/Fn5rtAe87n7nVuO/74R63jtKk/xpDQiZO8DVDgqcfYueku2bVTMq2B+p5hPq1
MR2K3EeFKdI5jru6HFPERfoAJm+t4iyVnnRTkG0OuH0XWI37TOH9NOXq/DYh7oNe
I5TlX97JTDjkRVn/sOSo4g6XXyzgETV91zp5njaBy01ev5lhkB6gdzDy8GucI53X
W3BL84HPQhPAK2CGJAJ8RVy3pQNGtRkHc8GIphKu5lHCfQV9CsSsRut5ca5NzkzW
u2nTdskJylLtsN5pyYSvR3RngKKddb/PE34/evkFx5yZ3cE/VqIjoqBHVcbkl2ff
ij+oTUswHDXB5qmTvrwsWuuRGBzGe9pIebvOqXkXoFBPjnii4U58xaC1ioOafsNk
OTFciC28aW/zB7eIW0PIpXt+HR7qz4iL1RZnsPpBHOVM83QmGXipZXU9b5fNC05J
KNjEtus/KLD0HacGMDCsb7Z46gHLr6QPNIdznEmxnUzeDCR9TcEMdYsQSuVU8+Tp
z/O7HldF/A7FYyYgdXcDbmFnjV7myxVEsLE7x+/Jc780BLXbgHryePaGYeTibEZy
7FETmF35BHJtV/Pm5qQr
=7EKZ
-----END PGP SIGNATURE-----




Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 04:39:29 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.